﻿BODY {
	BACKGROUND: url(../images/background.jpg) #89bfda no-repeat center top; BORDER-TOP: #a7a7a7 7px solid
}
BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD {
	FONT-FAMILY: Arial; VERTICAL-ALIGN: top
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
* {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium
}
LI {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.leftShadow {
	BACKGROUND: url(../images/sides-shadow.gif) repeat-y right top; FONT-SIZE: 1px
}
.rightShadow {
	BACKGROUND: url(../images/sides-shadow.gif) repeat-y right top; FONT-SIZE: 1px
}
.rightShadow {
	BACKGROUND: url(../images/sides-shadow.gif) repeat-y left top
}
.websiteContainer {
	PADDING-BOTTOM: 35px; WIDTH: 999px; BACKGROUND: #fff
}
.langSelect {
	BORDER-BOTTOM: #c4c4c4 1px solid; BORDER-LEFT: #c4c4c4 1px solid; WIDTH: 75px; FONT-FAMILY: Tahoma; COLOR: #000; MARGIN-LEFT: 20px; FONT-SIZE: 11px; BORDER-TOP: #c4c4c4 1px solid; BORDER-RIGHT: #c4c4c4 1px solid
}
.searchtextFieldBack {
	WIDTH: 179px; BACKGROUND: url(../images/searchfield-back.gif) no-repeat; HEIGHT: 36px
}
.valignBottom {
	VERTICAL-ALIGN: bottom !important
}
.searchTextField {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 10px 0px 0px 7px; WIDTH: 165px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #7c7c7c; FONT-SIZE: 11px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.emailTextField {
	MARGIN: 6px 0px 0px 7px
}
.searchContainer {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 20px
}
.topMenuCont {
	TEXT-ALIGN: right; PADDING-BOTTOM: 20px; COLOR: #787878; FONT-SIZE: 13px
}
.topMenuCont A {
	DISPLAY: inline-block; COLOR: #787878; MARGIN-LEFT: 15px; TEXT-DECORATION: none
}
.topMenuCont A:hover {
	COLOR: #26abe2
}
.topMenuCont A.selected {
	COLOR: #26abe2
}
.homeSectBack {
	WIDTH: 330px; BACKGROUND: url(../images/homesect-back.gif) no-repeat; HEIGHT: 248px; COLOR: #929292; FONT-SIZE: 12px
}
.readMoreLink {
	TEXT-ALIGN: right; FONT-STYLE: italic; COLOR: #e22626; FONT-SIZE: 13px
}
.readMoreLink A {
	COLOR: #e22626; TEXT-DECORATION: none
}
.readMoreLink A:hover {
	COLOR: #929292
}
.homeSectBackPad {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 15px
}
.homeSectTitle {
	MARGIN-BOTTOM: 12px; COLOR: #000000; FONT-SIZE: 16px
}
.homeSectSubTitle {
	COLOR: #26abe2; FONT-SIZE: 14px; VERTICAL-ALIGN: middle !important
}
.prodDescp {
	COLOR: #787878; FONT-SIZE: 10px
}
.productsIcons {
	TEXT-ALIGN: right
}
.productsIcons A {
	DISPLAY: inline-block; MARGIN-LEFT: 3px
}
.margBottom7 {
	MARGIN-BOTTOM: 7px
}
.margBottom15 {
	MARGIN-BOTTOM: 15px
}
.homeNewsBack {
	BACKGROUND: url(../images/homenews-back.gif) #f2f2f2 no-repeat left bottom
}
.careerBannerHome {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #676767; FONT-SIZE: 13px; PADDING-TOP: 10px
}
.newsRoomHomeCont {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #676767; FONT-SIZE: 13px; PADDING-TOP: 10px
}
.newsRoomHomeCont {
	BACKGROUND: #e7e7e8
}
.newsRoomHomeDate {
	MARGIN-BOTTOM: 3px; COLOR: #898989; FONT-SIZE: 10px
}
.newsRoomHomeTitle {
	MARGIN-BOTTOM: 5px; COLOR: #000000; FONT-SIZE: 16px
}
.newsRoomHomeTitle A {
	COLOR: #000; TEXT-DECORATION: none
}
.newsRoomHomeTitle A:hover {
	COLOR: #e22626
}
.careerHomeTitle {
	MARGIN-BOTTOM: 20px; COLOR: #000; FONT-SIZE: 24px
}
.careerHomeTitle STRONG {
	COLOR: #1494d0
}
.footerContainer {
	BORDER-TOP: #1999d5 5px solid
}
.footerLeftSect {
	BACKGROUND: url(../images/footer-shadow.gif) #44545c repeat-y right top
}
.footerRightSect {
	BACKGROUND: url(../images/footer-shadow.gif) #44545c repeat-y left top
}
.footerCenterCont {
	WIDTH: 999px; BACKGROUND: #676767; COLOR: #fff
}
.footerCenterContPad {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.mailingFieldBack {
	WIDTH: 199px; BACKGROUND: url(../images/newsletterfieldback.gif) no-repeat; HEIGHT: 30px
}
.newsLettertitle {
	COLOR: #e8e8e8; FONT-SIZE: 17px; VERTICAL-ALIGN: middle !important; TEXT-DECORATION: underline
}
.followUs {
	FONT-SIZE: 14px; VERTICAL-ALIGN: middle !important
}
.followUs A {
	MARGIN-LEFT: 5px
}
.footerText {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 11px; PADDING-TOP: 10px
}
.valignMiddle {
	VERTICAL-ALIGN: middle !important
}
.headPicCont {
	MARGIN-BOTTOM: 30px
}
.absoluteHeadPicText {
	POSITION: absolute; PADDING-BOTTOM: 35px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/headpicback.png) repeat-x; COLOR: #ebebe0; FONT-SIZE: 20px; TOP: 28px; PADDING-TOP: 35px; LEFT: 0px
}
.posRelative {
	POSITION: relative
}
.absoluteSubMenu {
	Z-INDEX: 999; POSITION: absolute; WIDTH: 170px; VISIBILITY: hidden; TOP: 18px; PADDING-TOP: 5px; LEFT: 0px
}
.highZindex {
	Z-INDEX: 999
}
.leftMenuCont {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND: #e5e5e6; COLOR: #8a8a8a; FONT-SIZE: 14px; PADDING-TOP: 15px
}
H1 {
	MARGIN-BOTTOM: 15px; FONT-SIZE: 16px
}
.leftMenuThird {
	BORDER-BOTTOM: #8a8a8a 1px solid; MARGIN-BOTTOM: 7px
}
.leftMenuBtn A {
	BORDER-BOTTOM: #8a8a8a 1px solid; PADDING-BOTTOM: 7px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; DISPLAY: block; MARGIN-BOTTOM: 7px; BACKGROUND: url(../images/leftmenuarrow.gif) no-repeat left 3px; COLOR: #8a8a8a; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.leftMenuSecond A {
	PADDING-BOTTOM: 7px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(../images/leftmenuarrow2.gif) no-repeat left 3px; COLOR: #000; FONT-SIZE: 12px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.leftMenuThird A {
	PADDING-BOTTOM: 7px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #636568; FONT-SIZE: 12px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.leftMenuThird A:hover {
	COLOR: #000
}
.leftMenuThird A.selected {
	COLOR: #000
}
.leftMenuSecond A:hover {
	BACKGROUND: url(../images/leftmenuarrow2-on.gif) no-repeat left 3px; COLOR: #26abe2
}
.leftMenuSecond A.selected {
	BACKGROUND: url(../images/leftmenuarrow2-on.gif) no-repeat left 3px; COLOR: #26abe2
}
.leftMenuSecond A.selected2 {
	BACKGROUND: url(../images/leftmenuarrow2-on2.gif) no-repeat left 3px; COLOR: #26abe2
}
.leftMenuBtn A:hover {
	BACKGROUND: url(../images/leftmenuarrow-on.gif) no-repeat left 3px; COLOR: #e22626; FONT-WEIGHT: bold
}
.leftMenuBtn A.selected {
	BACKGROUND: url(../images/leftmenuarrow-on.gif) no-repeat left 3px; COLOR: #e22626; FONT-WEIGHT: bold
}
.leftMenuBtn A.selected2 {
	BORDER-BOTTOM: 0px; MARGIN-BOTTOM: 0px; BACKGROUND: url(../images/leftmenuarrow-on2.gif) no-repeat left 3px; COLOR: #e22626; FONT-WEIGHT: bold
}
DIV.leftMenuDivlast A {
	BORDER-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 0px; PADDING-TOP: 0px
}
.shareThisCont {
	TEXT-ALIGN: right; VERTICAL-ALIGN: middle !important
}
.contentHead {
	BORDER-BOTTOM: #a9abae 1px dashed; PADDING-BOTTOM: 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 15px; BORDER-TOP: #a9abae 1px dashed; PADDING-TOP: 15px
}
H2 {
	COLOR: #E22626;
	FONT-SIZE: 18px;
}
.contentContainer {
	COLOR: #444444;
	FONT-SIZE: 13px;
}
.formFieldBackPad {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 6px
}
.formTextAreabackPad {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 6px
}
.formFieldBack {
	WIDTH: 332px; MARGIN-BOTTOM: 12px; BACKGROUND: url(../images/formfieldback.gif) no-repeat left top; HEIGHT: 30px
}
.formTextAreaback {
	WIDTH: 332px; MARGIN-BOTTOM: 12px; BACKGROUND: url(../images/formfieldback.gif) no-repeat left top; HEIGHT: 30px
}
.formTextAreaback {
	BACKGROUND: url(../images/formtextareaback.gif) no-repeat left top; HEIGHT: 113px
}
.formLabel {
	WIDTH: 95px; BACKGROUND: url(../images/labelback.gif) no-repeat right top; COLOR: #5a5959; FONT-SIZE: 13px
}
.formLabelPad {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
.formLabel SPAN {
	COLOR: #26abe2
}
.formFieldBack INPUT {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 0px 0px 0px 7px; WIDTH: 220px; FONT-FAMILY: Arial; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #5a5959; FONT-SIZE: 12px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.formTextAreaback TEXTAREA {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 0px 0px 0px 7px; WIDTH: 220px; FONT-FAMILY: Arial; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #5a5959; FONT-SIZE: 12px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.formTextAreaback TEXTAREA {
	WIDTH: 320px; HEIGHT: 85px
}
.galleryPicCotn {
	TEXT-ALIGN: center; WIDTH: 229px; HEIGHT: 146px; VERTICAL-ALIGN: middle !important
}
.galleryListing LI {
	MARGIN: 0px 11px 11px 0px; WIDTH: 229px; FLOAT: left
}
.galleryListing LI.last {
	MARGIN: 0px 0px 11px
}
.newsDate {
	MARGIN-BOTTOM: 5px; COLOR: #8a8a8a; FONT-SIZE: 11px
}
.newsTitle {
	MARGIN-BOTTOM: 5px
}
.newsTitle {
	COLOR: #000; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.newsTitle A {
	COLOR: #000; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.newsTitle A:hover {
	COLOR: #26abe2
}
.readMoreNews A {
	FONT-STYLE: italic; COLOR: #e22626; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.readMoreNews A:hover {
	COLOR: #000
}
.newsRow {
	MARGIN-BOTTOM: 20px
}
H3 {
	MARGIN-BOTTOM: 20px; COLOR: #26abe2; FONT-SIZE: 13px
}
.producTable TD {
	TEXT-ALIGN: center; COLOR: #636568; FONT-SIZE: 11px
}
.producTable TD A {
	COLOR: #636568; TEXT-DECORATION: none
}
.producTable TD A:hover {
	COLOR: #e22626 !important
}
A.prodselected {
	COLOR: #e22626 !important
}
.productName {
	MARGIN-TOP: 10px
}
.subMenuBtns A {
	PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; DISPLAY: block; BACKGROUND: url(../images/submenuhr.gif) #e22626 repeat-x left bottom; COLOR: #ffffff; FONT-SIZE: 13px; TEXT-DECORATION: none; PADDING-TOP: 7px
}
.subMenuBtns A.last {
	BACKGROUND: #e22626
}
.subMenuBtns A.last:hover {
	BACKGROUND: #e5e5e6
}
.subMenuBtns A:hover {
	BACKGROUND: url(../images/submenuhr.gif) #e5e5e6 repeat-x left bottom; COLOR: #e22626
}
.posRelative {
	POSITION: relative
}
.margBottom30 {
	MARGIN-BOTTOM: 30px
}
.absoluteTabHome {
	POSITION: absolute; WIDTH: 280px; TOP: 0px; RIGHT: 0px
}
.absoluteTabHome A {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(../images/hometabs-back.gif) repeat-x left bottom; COLOR: #26abe2; MARGIN-LEFT: 30px; FONT-SIZE: 17px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 21px
}
.absoluteTabHome A:hover {
	COLOR: #000
}
.absoluteTabHome A.selected {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/hometabs-backon.png) no-repeat left top; COLOR: #fff; MARGIN-LEFT: 0px; PADDING-TOP: 21px
}
DIV.last A {
	PADDING-BOTTOM: 20px !important; PADDING-LEFT: 20px !important; PADDING-RIGHT: 0px !important; BACKGROUND: url(../images/hometabs-backlast.gif) repeat-x; PADDING-TOP: 21px !important
}
DIV.last A.selected {
	PADDING-BOTTOM: 20px !important; PADDING-LEFT: 20px !important; PADDING-RIGHT: 0px !important; PADDING-TOP: 21px !important
}
.absoluteHomeTabCont {
	POSITION: absolute; WIDTH: 240px; BACKGROUND: url(../images/hometab-back.png) repeat-x; HEIGHT: 156px; TOP: 70px; LEFT: 15px
}
.absoluteHomeTabCont {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.homeTitle {
	LINE-HEIGHT: 22px; FONT-STYLE: italic; COLOR: #199bd6; FONT-SIZE: 22px; FONT-WEIGHT: bold
}
.homeDescp {
	LINE-HEIGHT: 22px; FONT-STYLE: italic; COLOR: #199bd6; FONT-SIZE: 22px; FONT-WEIGHT: bold
}
.homeDescp {
	MARGIN-BOTTOM: 5px; COLOR: #676767; FONT-SIZE: 20px
}
.homeSlogan {
	FONT-STYLE: italic; MARGIN-BOTTOM: 5px; COLOR: #676767; FONT-SIZE: 14px
}
DIV.diviecont A {
	PADDING-BOTTOM: 24px !important; PADDING-LEFT: 20px !important; PADDING-RIGHT: 0px !important; PADDING-TOP: 22px !important
}
